Announcement

Collapse
No announcement yet.

HOWTO: Correct the version number in the footer

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • HOWTO: Correct the version number in the footer

    Symptom:

    During the upgrade process from RC3 and earlier to shipping vBulletin 2.0, some users have experience a problem where the version number is not updated. For example, the footer might say "Powered by: vBulletin Version 2.0.0 Release Candidate 3".

    Solution:

    First, from a MySQL console (or phpMyAdmin) execute the following:

    UPDATE setting SET value='2.0.0' WHERE varname='templateversion'

    Finally, enter the Administration control panel, choose Options->Change Options, and submit the page. It is not necessary to make any changes to the forum,

    After this process, the version number will be correct in the footer.
    Last edited by tubedogg; Sat 26th May '01, 2:22pm.

  • #2
    or they could just revert their footer template

    Comment


    • #3
      No

      This is the default footer template:

      Powered by: vBulletin Version $templateversion

      As you can see, the version number is not store in there.

      Which makes sense, since apparently templates are tagged with a version number to prevent compatibility issues.

      Comment


      • #4
        older version of 2.0 had the variable $version - newer versions have $templateversion - there is a difference
        Last edited by Nicholas Brown; Sat 26th May '01, 2:37pm.

        Comment


        • #5
          It's still a fix...

          Comment

          Loading...
          Working...
          X